Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

WWW-Deezer

Prerequisites

WWW-Deezer declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.36125.71
JSON0JSON-2.90128.57
LWP0libwww-perl-6.13125.71
Moose0Moose-2.1403134.29
URI::Escape0URI-1.67128.57